Subject: [pim] Last Call: draft-ietf-pim-sm-linklocal (Authentication and Confidentiality in PIM-SM Link-local Messages) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 27 Oct 2009 09:31:29 -0700 (PDT)

The IESG has received a request from the Protocol Independent Multicast 
WG (pim) to consider the following document:

- 'Authentication and Confidentiality in PIM-SM Link-local Messages '
   <draft-ietf-pim-sm-linklocal-09.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send substantive comments to the
[email-masked] mailing lists by 2009-11-20. This last call is longer 
than usual to cover the period of the face-to-face IETF meeting.
Exceptionally, comments may be sent to [email-masked] instead. In
either case, please retain the beginning of the Subject line to allow
automated sorting.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pim-sm-linklocal-09.txt

IESG discussion can be tracked via
https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=15289&rfc_flag=0